{% set icon = options.icon|default('download') %}
<div class="ui labeled icon floating dropdown {{ options.class|default('') }} link button">
    <i class="{{ icon }} icon"></i>
    <span class="text">{{ action.label|default('sylius.ui.export')|trans }}</span>
    <div class="menu">
        {% for link in options.links %}
            {% set path = path(options.route, {'exporter': link.exporter|default([])}|merge(options.parameters)|merge(app.request.query.all)) %}
            <a class="item" href="{{ path }}" target="_blank">
                {% if link.icon is defined %}<i class="{{ link.icon }} icon"></i> {% endif %}
                {{ link.label|trans }}
            </a>
        {% endfor %}
    </div>
</div>
